=== debian/changelog ===
node-eio (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #646406)

 -- David Paleino <dapal@debian.org>  Wed, 26 Oct 2011 10:16:19 +0200
