=== debian/control ===
Source: node-eio
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
 , nodejs-dev
Standards-Version: 3.9.2
Homepage: http://search.npmjs.org/#/eio
Vcs-Git: git://git.debian.org/collab-maint/node-eio.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-eio.git;a=summary

Package: node-eio
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , nodejs
Description: libeio wrapper for NodeJS
 node-eio provides control for libeio from NodeJS.
