=== debian/changelog ===
node-eio (0.1.0-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bump to 3.9.3, no changes needed
  * Fix installation of eio.node (Closes: #665058)
  * Updated debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 14:33:09 +0100
