=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 8~)
  , dh-buildinfo
  , nodejs-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.npmjs.org/#/eio
 Vcs-Git: git://git.debian.org/collab-maint/node-eio.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-eio.git;a=summary
