=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	dh_buildinfo

override_dh_auto_configure:
	node-waf configure

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .lock-wscript build/

override_dh_shlibdeps:
	dpkg-shlibdeps \
		-T$(CURDIR)/debian/node-eio.substvars \
		$(CURDIR)/debian/node-eio/usr/lib/nodejs/eio.node

override_dh_strip:
	strip \
		--remove-section=.comment \
		--remove-section=.note \
		--strip-unneeded \
		$(CURDIR)/debian/node-eio/usr/lib/nodejs/eio.node
