=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=eio \
	http://registry.npmjs.org/eio/-/eio-(\d+.*)\.tgz
